<?php
namespace theme\functions\theme_setup;

add_filter( 'upload_mimes', 'theme\functions\theme_setup\allow_mime_types_for_upload' );
function allow_mime_types_for_upload( $mimes ) {

	// Erlauben von *.SVG(Z) Dateien
	$mimes['svg']  = 'image/svg+xml';
	$mimes['svgz'] = 'image/svg+xml';

	return $mimes;
}
